@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin'), local('Roboto-Thin'), url('fonts/robotothin_f372_66.woff2') format('woff2'), url('fonts/robotothin_a2c9_67.woff') format('woff'), url('fonts/robotothin_cfbb_68.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'), url('fonts/robotothinitalic_d5ee_69.woff2') format('woff2'), url('fonts/robotothinitalic_495a_70.woff') format('woff'), url('fonts/robotothinitalic_952d_71.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light'), local('Roboto-Light'), url('fonts/robotolight_6b7a_72.woff2') format('woff2'), url('fonts/robotolight_dda9_73.woff') format('woff'), url('fonts/robotolight_b931_74.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url('fonts/robotolightitalic_8a84_75.woff2') format('woff2'), url('fonts/robotolightitalic_93e7_76.woff') format('woff'), url('fonts/robotolightitalic_6319_77.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto'), local('Roboto-Regular'), url('fonts/roboto_538e_78.woff2') format('woff2'), url('fonts/roboto_d794_79.woff') format('woff'), url('fonts/roboto_452c_80.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Italic'), local('Roboto-Italic'), url('fonts/robotoitalic_891b_81.woff2') format('woff2'), url('fonts/robotoitalic_01ae_82.woff') format('woff'), url('fonts/robotoitalic_878e_83.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium'), local('Roboto-Medium'), url('fonts/robotomedium_fe65_84.woff2') format('woff2'), url('fonts/robotomedium_2925_85.woff') format('woff'), url('fonts/robotomedium_62a3_86.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'), url('fonts/robotomediumitalic_2ff4_87.woff2') format('woff2'), url('fonts/robotomediumitalic_4e95_88.woff') format('woff'), url('fonts/robotomediumitalic_fd39_89.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold'), local('Roboto-Bold'), url('fonts/robotobold_fe45_90.woff2') format('woff2'), url('fonts/robotobold_9328_91.woff') format('woff'), url('fonts/robotobold_337f_92.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url('fonts/robotobolditalic_ece0_93.woff2') format('woff2'), url('fonts/robotobolditalic_a73f_94.woff') format('woff'), url('fonts/robotobolditalic_c6bc_95.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black'), local('Roboto-Black'), url('fonts/robotoblack_feae_96.woff2') format('woff2'), url('fonts/robotoblack_93c8_97.woff') format('woff'), url('fonts/robotoblack_2b2a_98.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black Italic'), local('Roboto-BlackItalic'), url('fonts/robotoblackitalic_7380_99.woff2') format('woff2'), url('fonts/robotoblackitalic_a64f_100.woff') format('woff'), url('fonts/robotoblackitalic_fde3_101.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}
